<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'WorldPay');
define('WP_TEXT_HEADING', 'Antwort von WorldPay:');
define('HEADING_TITLE', 'Danke, dass Sie bei ' . STORE_NAME . ' eingekauft haben.');
define('WP_TEXT_SUCCESS', '... Ihre Zahlung ist erfolgreich eingegangen.');
define('WP_TEXT_SUCCESS_WAIT', '<b><font color="#FF0000">Bitte warten Sie...</font></b> während Ihre Bestellung weiterbearbeitet wird.<br>Wenn Sie nicht automatisch weitergeleitet werden, bitte hier klicken.');
define('WP_TEXT_FAILURE', '... Ihre Zahlung wurde abgebrochen!');
define('WP_TEXT_FAILURE_WAIT', '<b><font color="#FF0000">Bitte warten Sie...</font></b> während Ihre Bestellung weiterbearbeitet wird.<br>Wenn Sie nicht automatisch weitergeleitet werden, bitte hier klicken.');
?>